body {
	font-family: 'Quicksand', sans-serif;
	line-height: 1.8em;
	color: #575a5d;
}

strong {
	font-weight: bold;
}

a {
	color: #a9001c;
}

.header {
	padding: 1em 0 1.4em;
}

.logo img {
	display: block;
	margin: 0 auto;
}

.logo:hover img,
.logo:focus img,
.logo:active img {
	opacity: 0.55;
}

.menu li {
	display: block;
	float: left;
	width: 25%;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.9em;
	padding: 45px 0 40px;
}

.menu img {
	display: block;
	width: 27%;
	margin: 0 auto 5px;
}

.welcome {
	background: center center url(../images/tagline_background_1x.png) #333;
	background-size: cover;
	color: #fff;
	clear: both;
	text-align: center;
	padding: 9em 0 10em;
}

.welcome h1 {
	font-size: 1.8em;
	line-height: 1.5em;
	margin: 0 0 2em;
	text-transform: uppercase;
}

.links li {
	display: inline;
}

.links a {
	color: #fff;
	text-decoration: none;
	background: center center no-repeat url(../images/btn_border/nav_btn_border.svg);
	padding: 40px 50px;
	text-transform: uppercase;
}

.links a.active,
.links a:hover,
.links a:focus,
.links a:active {
	color: #a9001c;
	background: center center no-repeat url(../images/btn_border/nav_btn_border_active.svg);
}

.content {
	width: 700px;
	margin: 0 auto;
	padding: 5em 0;
}

.inputdata {
	width: 700px;
	margin: 0 auto;
	padding: 5em 0;
}

.inputdata form  { display: table;      }
.inputdata p     { display: table-row;  }
.inputdata label { display: table-cell; }
.inputdata input { display: table-cell; }
.inputdata select { display: table-cell; }
.inputdata textarea { display: table-cell; }


.content h3 {
	color: #333;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 1.5em;
}

.content p {
	margin: 1em 0;
}

.footer {
	color: #ddd;
	font-size: .9em;
	background: #575A5D;
	padding: 3em 0 7.5em;
}

.footer div {
	margin: 0 auto;
	width: 700px;
}

/* mobile

*/

@media (max-width: 850px) {

	.menu li {
		width: 50%;
	}

	.welcome {
		padding-left: 2em;
		padding-right: 2em;
	}

	.content {
		width: auto;
		margin: auto;
		padding-left: 2em;
		padding-right: 2em;
	}

     .inputdata {
		width: auto;
		margin: auto;
		padding-left: 2em;
		padding-right: 2em;
	}

     .inputdata form  { display: table;      }
     .inputdata p     { display: table-row;  }
     .inputdata label { display: table-cell; }
     .inputdata input { display: table-cell; }
     .inputdata select { display: table-cell; }
     .inputdata textarea { display: table-cell; }

	.footer {
		padding-left: 2em;
		padding-right: 2em;
	}

	.footer div {
		width: auto;
	}
}

/* welcome screen */

.splashscreen {
	background: top center no-repeat url(../images/intro_background_1x.png) #070707;
	background-size: cover;
}

.intro img {
	display: block;
	margin: 0 auto;
}

.intro .desktop {
	margin-top: 7%;
	margin-bottom: 7%;
	width: 70%;
}

.intro .mobile {
	margin-top: 7%;
	margin-bottom: 7%;
	width: 70%;

	display: none;
}

@media (max-width: 1100px) {

	.intro .desktop {
		display: none;
	}
	.intro .mobile {
		display: block;
	}
}

/* front page animation */

.intro img {
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
